
.index_picShow { height: 100%; width: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; overflow: hidden; }
.index_picShow ul { height: 100%; }
.index_picShow li { height: 100%; }
.index_picShow li img { width: 100%; height: 100%; }

#footer {position: fixed !important;}

@media (max-width: 1270px) { 
	body{overflow: hidden;}
	.index_picShow { height: 980px; }
	.index_picShow li img { width: auto; } 	 
}
@media (max-width: 980px) { 
	.hdr_point{display: none;}
	main {height: 780px;position: relative;}
} 
@media (max-width: 720px) {
	#footer {position: relative !important;}
	.index_picShow { height: 780px;  }
}	
